#ifndef ____LISTEFICHIERS____
#define ____LISTEFICHIERS____

class ListeFichiers {

  public :
    ListeFichiers(void);
    ListeFichiers(const char *filtre,const char *dir);
    ~ListeFichiers(void);
    char **listeFichiers(void);
    int size(void);

  protected :
    char **liste;
    int l;
    int *typeItem;
};

#endif
